Subject: [Tigers] Tigers/Overhaul'n/ Dan

From: snakebit289 <[email-masked]>
Date: Wed, 5 Nov 2014 06:48:26 -0800

I, too, felt as soon as I saw Dan Walters on camera that the car was in safe hands if there were any doubt about how to proceed. Of course, we all know that the cars' owner might make changes to originality that a few of us wouldn't, but that is the nature of this show. Wonderful that Dan was willing to contribute, and as I posted elsewhere, I've watched this show only once before, but I gained a lot of respect for Chip Foose and the A-Team for the talented metal work that this car needed and received after past repairs were almost criminal in their lack of quality. All in all, the Tiger (a 1965 Mark I) came out the way the owner hoped, and that's all you can ask.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]